@charset "UTF-8";
/* CSS Document */
body, p, h1, h2, h3, ul, li, img, main {
	margin: 0px;
	padding: 0px;
	border: none;
}
div a{
	color:rgba(135,100,171,1.00)
}
@media only screen and (max-width: 790px){

   .hamburger {
    cursor: pointer;
    padding: 10px;
    display: block;
	Float:right;
  }

  .line {
    border-bottom: 2px solid rgba(255,255,255,.9);
    width: 18px;
    margin-bottom: 3px;
	border-radius: 5px;
  }
  
  .line:last-child {
    margin-bottom: 0;

  }
   .menu{
	 
	  height: 0px;
	  overflow:hidden;
	  /*background-color: rgba(61,61,61,.85);*/
	  border-radius: 0px 0px 0px 0px;
	  transition: height 0.7s;
	  background-image:url(Images/DropDown.png);
	  background-repeat:repeat-x;
  }
  nav li{
	  width: 100%;
	  text-align:center;
	  color: rgba(229,225,236,1.00);
	  font-size:18px;
	  margin:4px;
  }
  nav{
	  float:right;
	  width:100%;
	  margin-top:23px;
	  
  }
  
  .open{
	  height:436px;
	  width:100%;
	  
  }
}
@font-face {
    font-family: 'PrincePlain';
    src: url(fonts/PrincePlain.ttf);
}
@font-face {
    font-family: 'museo300';
    src: url(fonts/Museo300-Regular.otf);
}
@font-face {
    font-family: 'museo500';
    src: url(fonts/Museo500-Regular.otf);
}
@font-face {
    font-family: 'museo700';
    src: url(fonts/Museo700-Regular.otf);
}
@font-face {
  font-family: 'FontAwesome';
  src: url(fonts/font-awesome/font/FontAwesome.otf); /* IE9 Compat Modes */
  src: url(fonts/font-awesome/font/fontawesome-webfont.eot) format('embedded-opentype'), /* IE6-IE8 */
       url(fonts/font-awesome/font/fontawesome-webfont.woff) format('woff'), /* Modern Browsers */
       url(fonts/font-awesome/font/fontawesome-webfont.ttf) format('truetype'), /* Safari, Android, iOS */
       url(fonts/font-awesome/font/fontawesome-webfont.svg) format('svg');/* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

form{
	margin: 20px auto;
	
}
p {
	line-height:auto;
}
h1 {
	text-align: center;
	font-size: 24px;
	Margin-top: 10px;
	line-height: 1.25em;
}
h2 {
	text-align: center;
	font-family:museo500;
	font-size: 32px;
	color:white;
	line-height: 1.5em;
	text-shadow: 2px 2px rgba(0,0,0,1.00)

}
header {
	max-width: 1170px;
	margin: 0px auto;
	padding:10px;
}
.header {
	height: 190px;
	background-image: url(Images/elements/torn_black3.png);
	background-repeat: repeat-x;
	z-index:999;
	position:relative;
}
body  {
	font-family: museo300,Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 100%;
	font-weight: lighter;
	line-height: 1.25em;
	background-image: url(Images/elements/0-white0.png);
    background-repeat: repeat-y,x;
	
}
article {
	float:left; /* change none to both to prevent the article from moving up */
	width:1000px;
	margin: 0px auto;
	margin-bottom:110px;
}

nav {
	float:right;
}
ul{
	font-family: PrincePlain, museo300, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:14px;
	list-style-type: none;
	margin-top: 3px;
}
li {
	color: white;
	display: inline-block;
	padding: 2px;
}
nav a:link , a:visited{
	color: rgba(229,225,236,1.00);
	display: inline-block;
	text-shadow: 0 2px 2px #000;
	text-decoration:none;
	/*background-image: url(Images/black.png);*/
	padding: 5px 5px;
	/*box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.8);*/
	
}
nav a:hover {
	color: rgba(154,114,163,1.00);
	display: inline-block;
	text-decoration:none;
	padding: 5px 5px;
	transition: none;
	/*box-shadow: inset 0px -1px 4px 0px rgba(0,0,0,0.8);*/
}
nav a:active {
	color: rgba(209,181,214,1.00);
	display: inline-block;
	text-decoration:none;
	/*background-image: url(Images/black.png);*/
	padding: 5px 5px;
	/*box-shadow: 0px 0px 4px 0px rgba(255,255,255,1.00);*/
}
footer {
	color: #828282 ;
	text-shadow: 0 2px 2px #000;
	height:90px;
	background-image: url(Images/elements/black_footer.png);
    background-repeat: repeat-x;
	clear:both;
	text-align:center;
}
.heading{
	margin-top: 190px;
	margin-bottom: 20px;
}
.wrapper {
	max-width: 1170px;
	margin: 0px auto;
	padding:10px
	
}
/*.img-responsive {
	max-width: 100%;
	min-width:33%;
	height: 100%;
	display: inline-block;
}*/
/*img {
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
}*/
.header-cont {
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    margin-top:0px;
}
.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}

.Form-div {
	/*max-width: 1170px;*/

	display: flex;
	flex-wrap: wrap;
	margin:0px auto;
}

b {
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 6px);
  margin-right: 8px;
}

b:nth-of-type(2n) {
  margin-right: 0;
}
@media screen and (min-width : 57.19em ){
  b {
    width: calc(25% - 6px);
  }
  
  b:nth-of-type(2n) {
    margin-right: 8px;
  }
  
  b:nth-of-type(4n) {
    margin-right: 0;
  }
}
@media screen and (max-width : 550px ){
  b {
    width: 100%;
  }
  b {
	  margin:auto;
  }

  b:nth-of-type(2n) {
    margin-right: 8px;
  }
  
  b:nth-of-type(4n) {
    margin-right: 0;
  }
}
figure {
 float:left;
  margin: 0;
  overflow: hidden;
}

figcaption {
  margin: 15px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
 
}
img {
  max-width: 100%;
  height: auto;
  display:block;
  transition: transform .3s ease-in-out;
}
.logo {
	float:left;
	max-width: 100%;
	height: auto;
	margin-top: -10px ;
	margin-bottom:-6px;
}
.tag {
	max-width: 100%;
	height: auto;
	margin:20px auto;
}

.primary {
  cursor: pointer;
}
 
.primary img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
 
.primary:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
}

b:hover img {
  transform: scale(1.06);
}


@media (max-width: 1175px){
	aside {
	display: in-block;	
}
article {
	float:none; /* change none to both to prevent the article from moving up */
	width:auto;
	margin: 0px auto;
	margin-bottom:110px;
}
body {
		margin-top:60px;
	}
}



.info-div {
	margin:0px auto;
	margin-bottom:10px;
	padding: 80px
	
}
.info-div-670 {
	margin:0px auto;
	max-width:700px;
	margin-bottom:0px;
	padding: 10px
	
}
hr{
	max-width:530px;
}


#light-purpletext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:lighter;
	color:rgba(220,209,223,0009);
	text-align:center;
	font-size:18px;
	line-height:1.5em;
	
	
}
.container {
    max-width: 1170px;
	margin: 0px auto;
	padding:10px;
}
em{
	font-size:40px;
	font-family:museo300;
	
}
.bio{
	float:right;
	margin-bottom:120px;
	max-width:930px;
	text-align:justify;
	
}
.MyImage{
	float:left;
}
p{
	margin-top:20px;
}
@media (max-width: 1140px){
	figure {
  margin: 0px auto;
  overflow: hidden;
}
}
.img-circle {
    border-radius: 50%;
}
.img-circle2 {
	float:left ;
    border-radius: 50%;
	width:200px;
	Height:200px;
}


.location{
	display: inline-block;
	width: 180px;
	margin:10px;
	text-align:center
}
.icons{
	width:175px;
}
.map{
	width:200px;
	height:200px;
}
aside{
	margin:0px auto;
	margin-top: 20px;
	padding-right:40px;
}
main{
	Margin-Bottom: 100px;
}
   tab1 { padding-left: 4em; }
    tab2 { padding-left: 8em; }
    tab3 { padding-left: 12em; }
    tab4 { padding-left: 16em; }
    tab5 { padding-left: 20em; }
    tab6 { padding-left: 24em; }
    tab7 { padding-left: 28em; }
    tab8 { padding-left: 32em; }
    tab9 { padding-left: 36em; }
    tab10 { padding-left: 40em; }
    tab11 { padding-left: 44em; }
    tab12 { padding-left: 48em; }
    tab13 { padding-left: 52em; }
    tab14 { padding-left: 56em; }
    tab15 { padding-left: 60em; }
    tab16 { padding-left: 64em; }
	
	
	
.form-style-2{
    max-width: 300px;
    padding: 0px 50px 0px 0px;
    font: 13px ;
	margin:auto;
	margin-top:0px;
}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 0px;
    font-size: 15px;
    padding-bottom: 0px;
	
}
.form-style-2 label{
    display: block;
    margin: 0px 0px 10px 0px;
}
.form-style-2 label > span{
    width: 100px;
    font-weight: bold;
    float: left;
    padding-top: 10px;
    padding-right: 5px;
}
.form-style-2 span.required{
    color: rgba(107,86,137,1.00);
}
.form-style-2 .tel-number-field{
    width: 175px;
    text-align: center;
}
.form-style-2 input.input-field{
    width: 120%;
    
}

.form-style-2 input.input-field, 
.form-style-2 .tel-number-field, 
.form-style-2 .textarea-field, 
 .form-style-2 .select-field{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}
.form-style-2 .input-field:focus, 
.form-style-2 .tel-number-field:focus, 
.form-style-2 .textarea-field:focus,  
.form-style-2 .select-field:focus{
    border: 1px solid rgba(107,86,137,1.00);
}
.form-style-2 .textarea-field{
    height:100px;
	margin-top:4px;
    width: 120%;
}
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
    border: none;
    padding: 8px 15px 8px 15px;
    background: rgba(107,86,137,1.00);
    color: #fff;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: rgba(154,136,180,1.00);
    color: #fff;
}
.city-image{
	background-image:url(Images/city-purple.png);
	background-color:rgba(31,10,47,1.00);
	margin-top:100px;
	padding-top:90px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:40px;
	background-repeat:repeat-x;
	margin-bottom:30px;
}
	
@media (max-width: 653px){
		aside {
	display:block;
	float:left;
	margin-left:auto;
	
	
}

article {
	float:right; /* change none to both to prevent the article from moving up */
	width:auto;
	margin: 0px auto;
	margin-bottom:110px;
}

	
	
	
}


@media (max-width: 790px){
	.header {
	background-image: url(Images/elements/torn_black_forsmallviewport.png);
	background-repeat: repeat-x;
}



}

@media (max-width: 426px){
	  .header {
	background-image: url(Images/elements/torn_black3.png);
	background-repeat: repeat-x;
}


}
section{
	width:200px;
	
	}
section .FB {
	
	width: 24px;
	height: 24px;
	float:none;
	display:inline-block;
	background-image: url(Images/FB_Social_Sprite.png);
	margin:20px 0px 0px 0px
}
section .Instagram {
	
	width: 24px;
	height: 24px;
	float:none;
	display:inline-block;
	background-image:url(Images/Insta_Social_Sprite.png);
	margin:20px 0px 0px 0px
}


section .Twitter {
	
	width: 24px;
	height: 24px;
	float:none;
	display:inline-block;
	background-image: url(Images/Twitter_Social_Sprite.png);
	margin:20px 0px 0px 0px
}

section .Linkedin {
	
	width: 24px;
	height: 24px;
	float:none;
	display:inline-block;
	background-image: url(Images/Linkedin_Social_Sprite.png);
	margin:20px 0px 0px 0px
}

 a:hover {
	background-position: -24px 0px;
	transition: .0s;
}
@media (max-width: 595px){
	body {
		margin-top:60px;
	}
	.form-style-2{
		margin-top:100px;
		
		
	}
}
footer p{
	font-size:12px;
}
@media (max-width: 326px){
	.logo {
	float:left;
	max-width: 85%;
	height: auto;
	margin-top: -3px ;
	margin-bottom:-6px;
}
h2 {
		font-size:24px
	}
	em {
		font-size:34px
	}

}
@media (max-width: 362px){
	footer p{
	font-size:10px;
}
}

@media (max-width: 790px){
	.footer-cont {
    position:static;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}
.tag {
	max-width: 100%;
	height: auto;
	padding-top:20px;
}
main{
	margin-bottom:-10px;
}
}

/*@media (max-width: 426px){
		.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;*/
}
.tag {
	max-width: 100%;
	height: auto;
	padding-top:0px;
}
main{
	margin-bottom:100px;
}
}

@media (max-width: 375px){
	h2 {
		font-size:26px
	}
	em {
		font-size:36px
	}
}
.navicons{
	width:140px;
	float:right;
	margin-top:10px
}
.navFB {
	
	width: 14px;
	height: 14px;
	float:none;
	display:inline-block;
	background-image: url(Images/FB_Social_Sprite.png);

}
.navInstagram {
	
	width: 14px;
	height: 14px;
	float:none;
	display:inline-block;
	background-image:url(Images/Insta_Social_Sprite.png);
	
}


.navTwitter {
	
	width: 14px;
	height: 14px;
	float:none;
	display:inline-block;
	background-image: url(Images/Twitter_Social_Sprite.png);
	
}

.navLinkedin {
	
	width: 14px;
	height: 14px;
	float:none;
	display:inline-block;
	background-image: url(Images/Linkedin_Social_Sprite.png);
	
}

.navicons a:hover {
	background-position: -24px 0px;
	transition: .4s;
}


@media (max-width: 715px){
.navicons{
	display:none;
}
}
.navicons{
	width:104px;
	float:right;
	margin-top:10px;
}
.navFB {
	
	width: 10px;
	height: 10px;
	float:none;
	margin-right:-5px;
	display:inline-block;
	background-image: url(Images/FB_Social_Sprite-20.png);
	border-radius:50px

}
.navInstagram {
	
	width: 10px;
	height: 10px;
	margin-right:-5px;
	float:none;
	display:inline-block;
	background-image:url(Images/Insta_Social_Sprite-20.png);
	border-radius:50px
	
}


.navTwitter {
	
	width: 10px;
	height: 10px;
	float:none;
	margin-right:-5px;
	display:inline-block;
	background-image: url(Images/Twitter_Social_Sprite-20.png);
	border-radius:50px
	
}

.navLinkedin {
	
	width: 10px;
	height: 10px;
	float:none;
	display:inline-block;
	background-image: url(Images/Linkedin_Social_Sprite-20.png);
	border-radius:50px
	
}

.navicons a:hover {
	background-position: -20px 0px;
	transition:.0s;
	
}


@media (max-width: 715px){
.navicons{
	display:none;
}
}
/*.test {
	max-width: 700px;
	float: left;
	padding:10px;
	padding-bottom: 100px;
}*/

@media (max-width: 790px){
	.footer-cont {
    position:static;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}
	/*@media (max-width: 426px){
		.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;*/
}